Bug 147110 - [PATCH] www/rubygem-haml: update to 3.0.6
Summary: [PATCH] www/rubygem-haml: update to 3.0.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ruby (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-05-27 01:40 UTC by Philip M. Gollucci
Modified: 2010-06-03 07:15 UTC (History)
1 user (show)

See Also:


Attachments
rubygem-haml-3.0.6.patch (1.38 KB, patch)
2010-05-27 01:40 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci 2010-05-27 01:40:04 UTC
- Update to 3.0.6

Port maintainer (gogo@cs.uni-sb.de) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-05-27 01:40:47 UTC
Maintainer of www/rubygem-haml,

Please note that PR ports/147110 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/147110

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-05-27 01:40:49 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Philip M. Gollucci freebsd_committer 2010-05-27 01:47:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I'll take it.
Comment 4 Philip M. Gollucci freebsd_committer 2010-05-28 02:24:29 UTC
Responsible Changed
From-To: pgollucci->freebsd-ruby
Comment 5 Robert Gogolok 2010-05-31 10:44:52 UTC
I approve the patch.
Comment 6 dfilter service freebsd_committer 2010-06-03 03:53:03 UTC
pgollucci    2010-06-03 02:52:50 UTC

  FreeBSD ports repository

  Modified files:
    www/rubygem-haml     Makefile distinfo 
  Log:
  - Update to 3.0.6
  
  PR:             ports/147110
  Submitted by:   pgollucci@ (myself)
  Approved by:    gogo@cs.uni-sb.de (maintainer)
  
  Revision  Changes    Path
  1.12      +3 -2      ports/www/rubygem-haml/Makefile
  1.10      +3 -3      ports/www/rubygem-haml/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Philip M. Gollucci freebsd_committer 2010-06-03 07:15:14 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!